Problema con k3b, mad e libmad

8 risposte [Ultimo messaggio]
Ritratto di alt_canc
alt_canc
(Monster)
Offline
Monster
Iscritto: 14/10/2005
Messaggi: 201

Salve a tutti, volevo masterizzarmi un cd, ma k3b mi dice che manca mad e la libmad, allora ho installato MAD, ho cercato libmad ma non l'ho trovata allora l'ho scaricata da un sito.
da terminale come root ho dato rpm -ivh libmad-0.15.1b-1.src.rpm e mi restituisce questo:
warning: libmad-0.15.1b-1.src.rpm: Header V3 DSA signature: NOKEY, key ID 16a61572
1:libmad warning: user dominik does not exist - using root
########################################### [100%]
warning: user dominik does not exist - using root

Ma ancora non è presente... come posso fare?
Grazie mille =) ciauuu

Ritratto di spock
spock
(Guru)
Offline
Guru
Iscritto: 03/08/2006
Messaggi: 1204

Prova a installare questo.
Ciao

Ritratto di Il_Cjargnel
Il_Cjargnel
(Guru)
Offline
Guru
Iscritto: 04/08/2005
Messaggi: 1886

forse mi sbaglio, ma mi pare che baste che ti installi k3b-codecs al posto di MAd... almeno cosi nell'ultima versione!

Comunque ste cose le trovi nei repo di Packman (ma non son sicuro al 100%)

OpenSuse 11.0+ OpenSuse 11.2

Ritratto di alt_canc
alt_canc
(Monster)
Offline
Monster
Iscritto: 14/10/2005
Messaggi: 201

infatti non sbagli, ma quando lo scelgo mi da delle dipendenze che non possono essere risolte, in teoria non dovrebbero esserci problemi... dovrebbe essere tutto su Packman no?
l'altra volta problemi di questo genere non ne ho avuto..

@spock
ho provato ma mi compare una finestrella con la scritta550 etc etc No such file or directory

Ritratto di spock
spock
(Guru)
Offline
Guru
Iscritto: 03/08/2006
Messaggi: 1204

Questo dovrebbe andare.

Ritratto di alt_canc
alt_canc
(Monster)
Offline
Monster
Iscritto: 14/10/2005
Messaggi: 201

provato

suraju:/home/daniele/Desktop # rpm -ivh libmad-0.15.1b-1.i386.rpm
warning: libmad-0.15.1b-1.i386.rpm: Header V3 DSA signature: NOKEY, key ID 16a61 572
Preparing... ########################################### [100%]
file /usr/lib/libmad.so.0.2.1 from install of libmad-0.15.1b-1 conflicts with file from package mad-0.15.1b-1.pm.5

dice che c'e un conflitto, allora ho provato a fare così:
suraju:/home/daniele/Desktop # rpm -e mad-0.15.1b-1.pm.5
error: Failed dependencies:
libmad.so.0 is needed by (installed) python-pymad-0.6-0.pm.1.i586
libmad.so.0 is needed by (installed) mpg321-0.2.10-1.pm.1.i586
mad is needed by (installed) kdemultimedia3-mad-3.5.7-61.pm.1.i586

Ritratto di spock
spock
(Guru)
Offline
Guru
Iscritto: 03/08/2006
Messaggi: 1204

Quali repo hai inserito in yast? Hai messo anche oss e non-oss?

Ritratto di alt_canc
alt_canc
(Monster)
Offline
Monster
Iscritto: 14/10/2005
Messaggi: 201

cavoli... li ho aggiunti e tutto è a posto....
pensavo ke dato che k3b sta su packman tutto il necessario fosse li..
grazie mille ciauuu

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

Questo perchè le guide sono un optional:
http://www.suseitalia.org/modules/wfsection/article.php?articleid=135
Ciao